** RESERVED **

Easy2Map <= 1.2.9 - Reflected Cross-Site Scripting (XSS)

CVE-2015-7668